{
  "component": true,
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "select-staff": "/components/selectStaff",
    "search-item": "/components/search/searchitem"
  }
}